Subject: Bamboo Information

From: gib cooper <[email-masked]>
Date: 5 Mar 1995 00:43:49 GMT

Bamboo is difficult to find. Bamboo information is even harder. I will
gladly answer any questions on the subject. If I cannot and you are
interested I will connect you with the "bamboo group". This is only for
serious bambuseros.